Update Potlatch 2 to 2.3-136-g81ae8fd build
[rails.git] / .gitignore
1 log
2 public/assets
3 tmp
4 .DS_Store